Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000835NOALYSSpublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produitNext Release 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000835: FORECAST : ajout totaux
DescriptionAjout des totaux et totaux cumulés dans FORECAST
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-10 23:09

administrateur   ~0001818

Fix committed to /phpcompta/trunk/ branch. revision 5224
Date 2013-05-10 21:34:30
message task 0000835: FORECAST : ajout totaux

Ajout du total r?\195?\169el dans les pr?\195?\169visions
repository PhpCompta WebSVN
id 21389

danydb

2013-05-28 22:58

administrateur   ~0001874

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002155

Fix committed to /phpcompta/trunk/ branch. revision 5224
Date 2013-05-10 21:34:30
message task 0000835: FORECAST : ajout totaux

Ajout du total r?\195?\169el dans les pr?\195?\169visions
repository PhpCompta WebSVN
id 27008

danydb

2013-11-12 10:03

administrateur   ~0002235

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-07 10:01 danydb Nouvelle anomalie
2013-05-10 23:09 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5224
2013-05-10 23:09 danydb Note ajoutée: 0001818
2013-05-10 23:09 danydb Assigné à => danydb
2013-05-10 23:09 danydb État nouveau => confirmé
2013-05-18 22:39 danydb Version ciblée 6.5.2 => Next Release
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001874
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5224
2013-11-10 22:56 danydb Note ajoutée: 0002155
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002235
2013-11-12 10:03 danydb État confirmé => fermé